RubyGems Navigation menu

ld-patch 3.1.0

Implements the W3C Linked Data Patch Format and operations for RDF.rb. Makes use of the SPARQL gem for performing updates.

Versões:

  1. 3.1.3 - February 15, 2021 (25,5 KB)
  2. 3.1.2 - December 26, 2020 (25,5 KB)
  3. 3.1.1 - July 10, 2020 (25,5 KB)
  4. 3.1.0 - December 16, 2019 (25,5 KB)
  5. 0.3.3 - December 14, 2017 (25,5 KB)
Mostrar todas as versões (13)

Runtime Dependencies (5):

  • ebnf ~> 1.2
  • rdf ~> 3.1
  • rdf-xsd ~> 3.1
  • sparql ~> 3.1
  • sxp ~> 1.1
  • Development Dependencies (8):

  • json-ld ~> 3.1
  • open-uri-cached ~> 0.0, >= 0.0.5
  • rack ~> 2.0
  • rdf-spec ~> 3.1
  • rspec ~> 3.9
  • rspec-its ~> 1.3
  • webmock ~> 3.7
  • yard ~> 0.9.20
  • Donos:

    Pushed by:

    Autores:

    • Gregg Kellogg

    SHA 256 checksum:

    6142cccb504871b0f24ab1683eeddd91eac021f1643741ce59b3fc07968bea3a

    Total de downloads 143.724

    Desta versão 12.001

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Unlicense

    Versão Requerida do Ruby: >= 2.4

    Links: